Subject: [lojban] match

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Mar 2003 20:35:30 -0500

I tried to add three matches, but there's already one match. So please don't 
start a pissing match with me or commit arson with a match.

{sacki} is defined as "match". But that meaning doesn't match {mapti} or 
{terjvi}, which are also matches. So I tried to add "match;fit" and 
"match;game" and "match;incendiary". But since "match" is already defined, I 
got an error. Please, Robin, strike the match.

Then there are matchcoats made of matchcloth. Those don't match any of the 
other matches.

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.